program Gcd2;
//*******************************************************
// Example program demonstrating non-recursive GCDs
// using tail recursion removal.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

uses
  Forms,
  Gcd2F in 'Gcd2F.pas' {GcdForm};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TGcdForm, GcdForm);
  Application.Run;
end.
